Forums Développement Multimédia

Aller au contenu

- - - - -

amfphp 1.9 et version php 5.5.12

CODE

1 réponse à ce sujet

#1 frequencehightech

    Ceinture Verte

  • Members
  • PipPipPipPip
  • 69 messages

Posté 21 December 2015 - 18:46 PM

bonjour,
depuis que mon hébergeur a change de version php ,mon programme ne peux plus se connecte sur la base de donnée.
Malgré des recherches je 'n'ai pas trouve de solution a mon problème.
Je pense que cela est du a amfphp,car mon message d'erreur est "probleme gateway.php."

Quelqu'un serais comment procéder ?

le programme est écris en "as3",
bdd en "phpmysql",
connection a la bdd "amfphp".version 1.9

Merci

#2 dcz.switcher

  • Community Manager
  • PipPipPipPipPipPipPipPip
  • 2532 messages

Posté 22 December 2015 - 21:23 PM

Salut,

Est-ce que tu as envisagé de monter de version, la stable est la 2.2.1

A mon avis, c'est la meilleure solution
"Ce que l'on conçoit bien s'énonce clairement et les mots pour le dire arrivent aisément"

embryon de site




Répondre à ce sujet



  

2 utilisateur(s) li(sen)t ce sujet

0 membre(s), 2 invité(s), 0 utilisateur(s) anonyme(s)